升级litespeed v4.1.3+php 5.3.6+eaccelerator-0.9.6.1

升级litespeed v4.1.3+php 5.3.6+eaccelerator-0.9.6.1

升级php 5.3.6更换apc为eaccelerator加速会出现错误,主要是eaccelerator官方的地址失效导致

手动下载wget http://soft.vpser.net/web/eaccelerator/eaccelerator-0.9.6.1.tar.bz2 到目录

/usr/local/lsws/phpbuild
然后再从litespeed后台升级,问题解决.
分享到 :
相关推荐